"faceviewer.camera_permissions.message" = "Để tận hưởng trải nghiệm mua sắm AR, vui lòng cho phép truy cập vào máy ảnh trong phần Cài đặt.";
"faceviewer.camera_permissions.primary_button_title" = "Cài đặt";
"faceviewer.camera_permissions.secondary_button_title" = "Hủy";
"faceviewer.camera_permissions.title" = "Cho phép truy cập vào máy ảnh";
"faceviewer.experience_view_controller.dismiss_button_label" = "Đóng";
"faceviewer.image_sharing.image_saved_snackbar_text" = "Đã lưu hình ảnh vào thư viện ảnh";
"faceviewer.image_sharing.save_error_snackbar_text" = "Đã xảy ra lỗi khi lưu ảnh";
"faceviewer.loading_failed.message" = "Đã xảy ra lỗi khi tải trải nghiệm mua sắm AR.";
"faceviewer.loading_failed.primary_button_title" = "Thử lại";
"faceviewer.loading_failed.secondary_button_title" = "Hủy";
"faceviewer.loading_failed.title" = "Không tải được";
"faceviewer.photos_write_only_permissions.message" = "Để lưu hình ảnh này, vui lòng cho phép truy cập vào thư viện ảnh trong phần Cài đặt.";
"faceviewer.photos_write_only_permissions.primary_button_title" = "Cài đặt";
"faceviewer.photos_write_only_permissions.secondary_button_title" = "Hủy";
"faceviewer.photos_write_only_permissions.title" = "Cho phép truy cập vào thư viện ảnh";
